/* Individuelle Anpassungen und Ergänzungen bitte nur hier einfügen! */

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600&display=swap');

*{
    box-sizing:border-box;
}

html body {
    font-size: 20px !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weightco: 400;
    line-height: 1.4em;
	overflow-xh: hidden;
}

	
	
body.menu-open{
	
	overflow: hidden;
	height: 100vh;
	
}

h1, h2, h3, h4, h5, h6 {
    color: #fff;
}

h1 {
    font-size: 2.5em !important;
    line-height: 1.1em;
    font-weight: 300;
}
@media (max-width: 450px){
    h1{
        font-size: 2em !important;
    }
}

h2 {
    font-size: 2.25em !important;
     line-height: 1.1em;
    font-weight: 300;
}

h3 {
    padding-bottom: 0.5em;
     line-height: 1.1em;
    font-size: 2em !important;
    font-weight: 300;
    border-bottom: 1px solid #2f78c0;
}

h4 {
    font-size: 1.6em !important;
    font-weight: 300;
}

h5 {
    font-size: 1.4em !important;
    font-weight: 300;
}

h6 {
    font-size: 1.2em !important;
    font-weight: 300;
}

hr { 
    display: block !important;
    width: 100% !important;
    height: 1px !important;
    margin: 1.5em auto !important;
    background-color:#2f78c0 !important; 
}

blockquote {
    position: relative;
    padding: 0 4em;
    margin: 1em 0;
    border-left: 0 none;
    color:#9acdf5;
    font-size: 1em;
    line-height: 1.4em;
    font-style: italic;
}

blockquote::before {
    content: "»";
    display: inline;
    position: absolute;
    font-size: 6em;
    color:#185aa7;
    left: 0;
    top: 0;
    font-style: normal;
}

blockquote::after {
    content: "«";
    display: inline;
    position: absolute;
    font-size: 6em;
    color:#185aa7;
    right: 0;
    bottom: 0;
    transform: translateY(-75%);
    font-style: normal;
}

blockquote i,
blockquote em {
    color: #fff;
    font-size: 0.8em;
    font-style: normal;
}

a.btn, button.btn, input.btn, .btn a, span.ikiss-field-button input {text-decoration: none !important;}
.btn.eventbtn {}

table {background-color:transparent;}
table tr {border-bottom:none;}
table th {background-color:transparent;border-bottom:none;}

main{
    display: block;
    width: 100%;
}

.main-row form table{
    display: table !important;
}
.main-row form tr{
    display: table-row !important;
}
.main-row form td{
    display: table-cell !important;
}
.bgsuchmaske .mtp_fl table tr{
    display: flex !important;
    flex-flow: wrap;
}

::-webkit-input-placeholder {color:#000;opacity:1;}
::-moz-placeholder {color:#000;opacity:1;}
:-ms-input-placeholder {color:#000;opacity:1;}
:-moz-placeholder {color:#000;opacity:1;}

.einleitung {/*display:block !important;font-style:italic;margin-bottom:20px;*/}

.pagenav a {/*text-decoration:none;*/}

/* Datepicker */
.ui-datepicker {/*background-color:#fff;*/}
.ui-datepicker .ui-datepicker-header {/*background-color:#000;*/}
.ui-datepicker th {/*background-color:#000;border-top:1px solid #fff;*/}
.ui-datepicker-calendar td:hover a {/*background-color:#000;*/}
.ui-datepicker-calendar a.ui-state-active {/*color:#000;*/}


.ui-datepicker .ui-datepicker-header a, .ui-datepicker .ui-datepicker-header span{
	
	text-decoration: none;
	
}

/* Volltextsuche */
.vt_anchor {/*text-decoration:none;color:#000;*/}

.page-wrapper{
    padding:35px;
    padding-top:100px;
    width:100%;
    margin:0 auto;
	overflow-x: hidden;
	position: relative;
}
.wrapper{
    width:100%;
    padding:0;
}
.top.wrapper{
    display: block;
    height: 100px;
    position:fixed;
    background: #fff;
    z-index:99;
    top:0px;
}
.site-header{
     display:flex;
    justify-content:space-between;
}
.logo{
    position:fixed;
    background:#fff;
    width:350px;
    left:85px;
    top:0px;
    z-index:99;
    transition: width 0.5s ease-in-out;
}
.logo.small{
    width: 200px;
}
.menu-toggler{
    width:115px;
    height:50px;
    position:fixed;
    right:0px;
    top:30px;
    z-index:99;
    background:#fff;
    cursor:pointer;
}
.menu-toggler span{
    width:45px;
    height:5px;
    transform-origin:left;
    position:absolute;
    left:20px;
    top:11px;
    border-radius:5px;
    background:#000;
    transition:all 0.5s;
}
.menu-toggler span:nth-child(2){
    top:24px;
}
.menu-toggler span:nth-child(3){
    top:38px;
}
.main-navigation.open .menu-toggler{
  background:#9ccef3;
}
.main-navigation.open .menu-toggler span{
    background:#fff;
}
.main-navigation.open .menu-toggler span:nth-child(1){
    transform:rotate(60deg);
    width:32px;
}
.main-navigation.open .menu-toggler span:nth-child(2){
    opacity:0;
}
.main-navigation.open .menu-toggler span:nth-child(3){
    transform:rotate(-60deg);
    width:32px;
}
.main-nav{
    position: fixed;
    top: -100vh;
    left: 0;
    width: 100%;
    z-index: 50;
    background: #fff;
    transition:top 0.5s ease-in-out;
}
.main-navigation.open .main-nav{
    top:0;
}
.main-nav .wrapper{
    padding: 170px 35px 0px 35px;
}
.main-nav ul{
    border-top:2px solid #10509A;
    padding:35px 70px;
   column-count:3;
}
.main-nav ul li{
    float:none;
}
.main-nav ul li a{
    color:#10509A;
}

.main-nav .nlv_2{
    
    display: none !important;
    
}


.main-navigation .nlv_1 > li.npt_on > a{
    background:#fff;
    font-weight:700;
}
.main-navigation .nlv_1 > li:hover > a{
    background:#fff;
    color:#9ccef3;
}
.site-content a{
    text-decoration:underline;
    color:#fff;
}
.breadcrumb{
    margin:0;
    padding:15px 200px;
    font-size: 16px;
    background:#10509A;
    display: block;
}
.breadcrumb a{
    color: #a0d5ff;
}
.breadcrumb a > i{
    color:#fff;
    vertical-align: middle;
}
.breadcrumb .elems a:before{
    color:#659ad7;
    display: inline;
    visibility: visible;
}
.breadcrumb .fa-home::before {
    vertical-align: middle;
}
.svg-container{
    position:relative;
     margin-bottom:35px;
}
.svg-container svg{
    width:100%;
    height:100%;
}
.filter {display:none;}

@media all and (-ms-high-contrast:none) {
	
	.svg-container{
	    
	    width: 100%;
	    height: 0;
	    overflow: hidden;
	    padding-bottom: 223%;
	    position: relative;
	}
	.svg-background{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
	}
}
.svg-container svg .st0{
    fill:#10509A;
    
}
.svg-container svg .st1{
    fill:#FFFFFF;
}
.svg-container .svg-overlay{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
}
.svg-container .svg-overlay a{
    color:#fff;
}
.svg-container .svg-overlay .teaser{
    text-transform:uppercase;
    color:#fff;
    font-size:1.5rem;
    letter-spacing:0.05em;
}
.svg-container .svg-overlay .title{
    text-transform:uppercase;
    color:#fff;
    font-size:2.5rem;
    font-weight:700;
    letter-spacing:0.05em;
}
.svg-container .svg-overlay .box-1{
    position:absolute;
    width:25vw;
    left:2vw;
    bottom: 157vw;
}
.svg-container .svg-overlay .box-2{
    position:absolute;
    width:25vw;
    right: 1vw;
    top:2vw;
}
.svg-container .svg-overlay .box-3{
    position:absolute;
    width:25vw;
    left: 68vw;
    bottom: 155vw;
}
.svg-container .svg-overlay .box-4{
    position:absolute;
    width:25vw;
    right:22vw;
    bottom:103vw;
}
.svg-container .svg-overlay .box-5{
    position:absolute;
     width:19vw;
    left: 74vw;
    bottom: 130vw;
}
.svg-container .svg-overlay .box-6{
    position:absolute;
    width:16vw;
    right: 6vw;
    top: 92vw;
}
.svg-container .svg-overlay .box-7{
    position:absolute;
    width:25vw;
    right:2vw;
    top:131vw;
}
.svg-container .svg-overlay .box-8{
    position:absolute;
    width:25vw;
    left: 2vw;
    bottom: 3vw;
}
.svg-container .svg-overlay .box-9{
    position:absolute;
    width:25vw;
    right:2vw;
    top:158vw;
}
.svg-container .svg-overlay .box-10{
    position:absolute;
     width:25vw;
    left: 51vw;
    top: 183vw;
}
.svg-container .svg-overlay .box-11{
    position:absolute;
     width:25vw;
    left: 2vw;
    top: 68vw;
}
body.startseite .svg-container .svg-overlay .box-11 p{ color: #fff; }
.svg-overlay a,.svg-overlay a:visited{
    text-decoration:none;
}
.svg-overlay a:hover,.svg-overlay a:active,.svg-overlay a:focus{
    text-decoration:underline;
}
.site-content.not-home{
    background:#10509A;
    color:#fff;
    padding:15px 200px;
}
.site-content.not-home.widecontent{
    padding:15px 0;
}
.site-content.not-home h1,.site-content.not-home h2{
    color:#fff;
}
.site-content.not-home .main-row {
    max-width: 1200px;
    margin: auto;
    
}
body.startseite main.main-row{
    margin: 0 auto;
}
.site-content.not-home .main-row ol li {
    padding-left: 0.5em;
}

.site-content.not-home .main-row ul {
    list-style: none;
    padding: 0;
}

.site-content.not-home .main-row ul li{
	
	position: relative;
	padding-left: 15px;
	margin-bottom: 1em;
	
}

.site-content.not-home .main-row ul li::before {
    content: " ";
    width: 7px;
    height: 14px;
    position: absolute;
	left: 0;
	top: 0.4em;
	display: inline-block;
    background-color: #9acdf5;
}
.site-content.not-home .main-row ul.btnlist li::before {
    display: none;
}
/* 1.10.2020 - krz - MB - Möglichkeit eine "Standard-Listendarstellung" zu nutzen, auf Bitte von Kirchlengern */
.site-content.not-home .main-row ul.ul-standard { list-style: inherit; padding: inherit; margin: inherit; }
.site-content.not-home .main-row ul.ul-standard li { padding-left: initial; margin-bottom: initial; }
.site-content.not-home .main-row ul.ul-standard li::before { display: none; }

.site-content.not-home .main-row .image-single img {
    
    width: 400px;
    height: auto;
    margin-bottom: 15px;
}

.text3 {
    color: #9acef5;
}

.text4::before {
    content: "i";
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 22px;
    height: 25px;
    margin-right: 1em;
    color: #9acef5;
    font-weight: bold;
    text-align: center;
    background: #2e78c0;
}

.site-footer{
    background:#10509A;
    color:#fff;
    padding:2vw;
    text-transform:uppercase;
}
.site-footer a{
    color:#fff;

    font-weight: 600;
    font-size: 0.8em;

}
.site-footer .wrapper{
    display:flex;
    justify-content:space-between;
	flex-flow: row wrap;
    
}
.site-footer .wrapper > *{
    flex:0 0 30%;
	width: 30%;
}
.quickmenu ul a {
    margin-left: 0px;
}
.header-image{
    position:relative;
    overflow:hidden;
    padding-bottom:50%;
}

@media (min-aspect-ratio: 3/2) {
	
	.header-image{
	
		padding-bottom: 40%;
		
	}
	
	
	
}

@media (min-aspect-ratio: 4/2) {
	
	.header-image{
	
		padding-bottom: 35%;
		
	}
	
	
	
}

@media (min-aspect-ratio: 5/2) {
	
	.header-image{
	
		padding-bottom: 25%;
		
	}
	
	
	
}



.header-image img{
    position:absolute;
    left:0;
   width: 100%;
    top:50%;
    transform:translateY(-50%);
    z-index:30;
}
.header-image .overlay{
    width:100.1%;
    height:100.1%;
    position:absolute;
    left:0;
    top:0;
    z-index:40;
}

.header-image .overlay svg{
	
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: auto;
	
}

.header-image .overlay .st1{
    fill:#FFFFFF;
}

.header-image .overlay .st0{
    fill:#10509A;
}
.widget.kontakte{
    background:transparent;
    border-left:1px solid #fff;
}
.widget.kontakte h3.primary-bg-color{
    background:#fff;
    color:#10509A;
}

aside .widget.kontakte h3.primary-bg-color{
    
    color: #ffffff;
    background: none;
    
}

.widget.kontakte a{
    color:#fff;
    text-decoration:underline;
}
.widget.kontakte a:hover,a:focus,a:active{
    text-decoration:none;
}
.ikiss_alphanav a{
    color:#fff;
    text-decoration:underline;
    
}
.ikiss_alphanav span{
    color:#aaa;
}
table.alphanav tbody td{
    width: auto !important;
}

.suche form{
    background:#fff;
    max-width:unset;
    float:none;
}
.veranstaltungen{
    margin-top:3em;
}
.veranstaltungen .elem{
    margin:10px -15px;
}
.veranstaltungen small{
    color:#fff;
    text-transform:uppercase;
    font-weight:300;
    font-size:1em;
}
.veranstaltungen .liste-titel a{
    text-transform:uppercase;
    font-weight:700;
}
.submenu{
    background:#fff;
    overflow:hidden;
}
.submenu .border-top{
    background:#10509A;
    transform: rotate(-2deg);
    transform-origin:center center;
    height: 104px;
    width: 120%;
    left: -10%;
    position: absolute;
    z-index: 10;
    top: -50px;
}

.submenu .nlv_2 .navbild a {
	
	padding: 0;
	
}

.submenu .border-top:after{
    content:"";
    display:block;
    background:#fff;
    height:27px;
    width:100%;
    position:absolute;
    left:0;
    bottom:-1px;
}
.image-navigation ul {
    display:flex;
    flex-wrap:wrap;
    
}
.image-navigation img{
    display:block;
}
.image-navigation ul li {
    width: 33.33%;
    position:relative;
    overflow:hidden;
    margin:13px 0;
}
.image-navigation ul li:before {
    content:"";
    display:block;
    position:absolute;
    background:#fff;
    width: 26px;
    height: 110%;
    transform: skew(3deg);
    left: -13px;
    top: -5%;
    z-index:9;
    transform-origin:center center;
}
.image-navigation ul li:after {
    content:"";
    display:block;
    position:absolute;
    background:#fff;
    width: 26px;
    height: 110%;
    transform: skew(3deg);
    right: -13px;
    top: -5%;
    z-index:9;
    transform-origin:center center;
}
.image-navigation ul li:nth-child(1):before,.image-navigation ul li:nth-child(4):before,.image-navigation ul li:nth-child(7):before,.image-navigation ul li:nth-child(10):before,.image-navigation ul li:nth-child(13):before{
    display:none;
}
.image-navigation ul li:nth-child(3):after,.image-navigation ul li:nth-child(6):after,.image-navigation ul li:nth-child(9):after,.image-navigation ul li:nth-child(12):after,.image-navigation ul li:nth-child(15):after{
    display:none;
}
.image-navigation ul li:nth-child(5):before,.image-navigation ul li:nth-child(6):before,.image-navigation ul li:nth-child(11):before,.image-navigation ul li:nth-child(12):before {
    transform: skew(-3deg);
}
.image-navigation ul li:nth-child(4):after,.image-navigation ul li:nth-child(5):after,.image-navigation ul li:nth-child(10):after,.image-navigation ul li:nth-child(11):after {
    transform: skew(-3deg);
}
.image-navigation ul li .navlink{
    position:absolute;
    width:100%;
    background:rgba(16,80,154,0.8);
    bottom:0;
    left:0;
    padding:10px 40px;
}
.image-navigation ul li.childs .navlink .expander{
    position:absolute;
    right:20px;
    top:0.8rem;
    color:#fff;
    font-weight:400;
    font-size:1.5rem;
    line-height:1.2em;
    cursor:pointer;
}
.image-navigation ul li .navlink a{
    color:#fff;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1.5rem;
    line-height: 1.2em;
}
.image-navigation ul .nlv_3{
    display:none;
}
.image-navigation ul li .navbild img{
    width:100%;
    max-width:auto;
}

.csslink_anker {
    display: inline-block;
    width: 100%;
    padding: 0.5em 1em;
    text-decoration: none !important;
    background: #377cbc;
}

.csslink_anker::before {
    content: "\21B4";
    margin-right: 0.5em;
    padding: 0 0.3em;
    color: #fff;
    font-weight: bold;
    font-family: "arial unicode ms", sans-serif;
    background: #165298;
}

.csslink_anker:nth-child(4n+3) {
    background: #699cd2;
}
/**********************************   FORMULARE   *************************************/
input, button, select, textarea{
    line-height: 1.333;
    background-color: #fff;
    color: #10509A;
    border: none;
    box-shadow: none;
    text-shadow: none;
    border-radius:0;
    outline:none;
    -webkit-appearance:none;
    appearance:none;
    padding:10px 20px;
}
select{
    background-image:url(media/select-arrow.gif);
    background-repeat:no-repeat;
    background-position: right center;
    padding-right:50px;
}
select[multiple="multiple"]{                                /* wg. Neudialog Veranstaltungen - krz - MB - 19.02.2021 */
    background-image:none;
}
input[type="radio"]{
    -webkit-appearance:none;
    appearance:none;
    border-radius:50%;
    border:3px solid #fff;
    padding:3px;
    cursor:pointer;
}
input[type="radio"]:checked{
    background:#10509A;
}
input[type="checkbox"], .inputs input[type="checkbox"]{     /* erweiterung um .inputs ... - wg. Neudialog Veranstaltungen - krz - MB - 19.02.2021 */
    -webkit-appearance:none;
    appearance:none;
    border:2px solid #fff;
    width:10px;
    height:10px;
    padding:0;
    cursor:pointer;
}
input[type="checkbox"]:checked{
    background:#10509A;
}
input[type="button"]{
    width:auto !important;
}
button.btn{
    background:#fff;
    color:#10509A;
    box-shadow:none;
    border-radius:0;
}

.main-row form div{
    
    float: none !important;
    margin-left: 0 !important;
    
}

.main-row form table,
.main-row form table:not(.ui-datepicker-calendar) tbody,
.main-row form tr,
.main-row form td{
    
    display: block;
    
}

.main-row form input[type="text"],
.main-row form textarea{
    
    width: 100%;
    
}

/**********************************   ABFALL KALENDER   *************************************/
table.abfallkalender_monat  { width:98%; border: 1px solid #ccc; border-collapse: collapse; page-break-inside:avoid; color:#000;}
.abfallkalender_monat  caption { border: 1px solid #ccc; background: #eee; min-height:30px; text-align:center; padding-top:8px;}
.abfallkalender_monat  th { border: 1px solid #ccc; width:14%; height:20px; text-align:center;background:#fff; }
.abfallkalender_monat  td { border: 1px solid #ccc; height:50px; text-align:left; vertical-align:top;background:#fff; }
table.abfallkalender_jahr  { width:96%; border: 1px solid #ccc; border-collapse: collapse; page-break-inside:avoid;background:#fff;color:#000; }
.abfallkalender_jahr  caption { border: 1px solid #ccc; background: #eee; height:30px; text-align:center; padding-top:8px;}
.abfallkalender_jahr  th { border: 1px solid #ccc; width:16%; text-align:center; }
.abfallkalender_jahr  td { border: 1px solid #ccc; text-align:left; vertical-align:top; }
.abfallkalender_weekend  { float:left; width:40px; background: #ddd}
table.abfallkalender_jahr  div { float:left }
.abfallkalender_msg  { font-size:110%; background:transparent; padding:5px; }
.abfallkalender_legende table, .abfallkalender_legende td { border: none; height:auto; }

.abfallart_1471_1  { overflow:visible;  display:block; font-size:.5em; padding:2px 0;}
.abfallart_1471_2  { overflow:visible;  display:block; font-size:.5em; padding:2px 0;}
.abfallart_1471_3  { overflow:visible;  display:block; font-size:.5em; padding:2px 0;}
.abfallart_1471_4  { overflow:visible;  display:block; font-size:.5em; padding:2px 0;}
.abfallart_1471_5  { overflow:visible;  display:block; font-size:.5em; padding:2px 0;}
.abfallart_1471_6  { overflow:visible;  display:block; font-size:.5em; padding:2px 0;}
.abfallart_1471_7  { overflow:visible;  display:block; font-size:.5em; padding:2px 0;}
.abfallart_1471_8  { overflow:visible;  display:block; font-size:.5em; padding:2px 0;}
.abfallart_1471_9  { overflow:visible;  display:block; font-size:.5em; padding:2px 0;}
.abfallart_1471_10 { overflow:visible;  display:block; font-size:.5em; padding:2px 0;}
.abfallart_1471_11 { overflow:visible;  display:block; font-size:.5em; padding:2px 0;}
.abfallart_1471_12 { overflow:visible;  display:block; font-size:.5em; padding:2px 0;}
.abfallart_1471_13 { overflow:visible;  display:block; font-size:.5em; padding:2px 0;}
.abfallart_1471_1 img, .abfallart_1471_2 img, .abfallart_1471_3 img, .abfallart_1471_4 img, .abfallart_1471_5 img, .abfallart_1471_6 img, .abfallart_1471_7 img, .abfallart_1471_8 img, .abfallart_1471_9 img, .abfallart_1471_10 img, .abfallart_1471_11 img, .abfallart_1471_12 img, .abfallart_1471_13 img {
    display: block;
    border: none;
}
.abf_art{
    background:#fff;
    color:#000;
}
.abf_termin_bemerkung{
    color:#2D8BBF;
}

.randspalte .widget{
background: none;
}
.widget.kontakte{
border: 0;
}
.randspalte .widget h3{
 background: none !important;
}
.randspalte h1, .randspalte h2, .randspalte h3, .randspalte h4:first-child, .randspalte h5:first-child, .randspalte h6:first-child{
border: 0;
}
body.pageid3158-35 .main-content-area{
    
    display: flex;
    flex-flow: column wrap;
}
#mod_abf_search{
    width:100%; /* krz - MB - 09.06.2021 - Suchmaske rechts positioniert, daher andere Breitenangabe notwendig */
/*	max-width: 390px;	 krz - MB - 09.06.2021 - wg. der rechts positionierten Suchmaske */
    order: 2;	/* krz - MB - 27.05.2021 - mit "order: 2" steht die Suchmaske am Ende der Seite */
}
/* #mod_abf_search select#InputStr {max-width:80%;}	krz - MB - 09.06.2021 - wg. der rechts positionierten Suchmaske */


/******************************** Auflistungs modul ********************************/
.bgsuchmaske{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.bgsuchmaske .mtp_adrbox,
.main-content-area address.elem {
    display: inline-block;
    width: calc(50% - 1em);
    padding: 1.5em;
    margin: 1.5em 1em 0 0;
    vertical-align: top;
    background: #377cbc;
    background: -moz-linear-gradient(225deg, rgba(16,80,154,1) 0%, rgba(16,80,154,1) 5%, rgba(55,124,188,1) 5%, rgba(55,124,188,1) 100%);
    background: -webkit-linear-gradient(225deg, rgba(16,80,154,1) 0%, rgba(16,80,154,1) 5%, rgba(55,124,188,1) 5%, rgba(55,124,188,1) 100%);
    background: linear-gradient(225deg, rgba(16,80,154,1) 0%, rgba(16,80,154,1) 5%, rgba(55,124,188,1) 5%, rgba(55,124,188,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#10509a",endColorstr="#377cbc",GradientType=1);
}

.main-content-area .address_container{
    
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    
}

.main-content-area .address_container address.elem {
    display: block;
    width: calc(50% - 1rem);
    box-sizing: border-box;
    margin: 0 0 2rem 0;
}
.address_container li{
    padding-left: 0px !important;
}
@media (max-width:450px){
    
    .address_container svg{
        display: block;
    }
}

aside.randspalte address.elem {
    width: 100% !important;
    padding: 1.5em;
    margin: 0 1em 1em 0;
    vertical-align: top;
    background: #377cbc;
    background: -moz-linear-gradient(225deg, rgba(16,80,154,1) 0%, rgba(16,80,154,1) 5%, rgba(55,124,188,1) 5%, rgba(55,124,188,1) 100%);
    background: -webkit-linear-gradient(225deg, rgba(16,80,154,1) 0%, rgba(16,80,154,1) 5%, rgba(55,124,188,1) 5%, rgba(55,124,188,1) 100%);
    background: linear-gradient(225deg, rgba(16,80,154,1) 0%, rgba(16,80,154,1) 5%, rgba(55,124,188,1) 5%, rgba(55,124,188,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#10509a",endColorstr="#377cbc",GradientType=1);
}

.bgsuchmaske .mtp_adrbox a,
.main-content-area address.elem a,
aside.randspalte address.elem a {
    text-decoration: none;
}

.bgsuchmaske .mtp_adrbox a::after,
.main-content-area address.elem a::after,
aside.randspalte address.elem a::after {
  content: "\2192";  
  margin-left: 0.2em;
  color: #fff;
font-weight: bold;
   font-family: "arial unicode ms", sans-serif;
}

.mtp_footer {
    margin-top: 1em;
}

.mtp_adranzeige > a,
.mtp_footer > a::after {
    display: none;
}

.ikiss_norel, 
.ikiss_norel *,
.ikiss_norel ul li,
.ikiss_norel ul li a {
    color: #fff !important;
}

.ikiss_norel ul li * {
    color: #9ecff2 !important;
}

.bgsuchmaske .mtp_adrbox:nth-child(even),
.main-content-area address:nth-child(4n+3) {
    margin-right: 0;
}

.main-content-area address.elem + hr.trenner {
    display: none !important;
}

ul.unstyled-list {
    margin: 0;
}

.site-content.not-home .main-row ul.unstyled-list li::before {
    display: none;
}

ul.unstyled-list li {
    position: relative;
    font-size: 18px;
    margin: 1em 0 !important;
    padding: 0.3em 0.4em;
    background: #377cbc;
	display: flex;
	flex-flow: row wrap;
}
ul.unstyled-list li a.csslink_PDF{
	
	position: relative;
	margin-left: 0.5em;
    padding-left: 35px;
	
}
ul a.csslink_PDF{
	
	
    position: relative;
	margin-left: 0px;
	padding-left: 22px;
	
}

.file.pdf::before, .csslink_PDF::before{
	
	
	content: "\f1c1";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 26px;
	height: 26px;
	color: #9acef5;
	font-weight: bold;
	text-align: center;
	
}

ul.unstyled-list li .csslink_PDF + small{
	
	order: 1;
	display: block;
	position: static;
	
	
}
ul.unstyled-list li small {
    position: absolute;
    display: inline-block;
    top: 5px;
    left: 0;
    margin: 0;
    color: #9ecff2; 
    font-size: 16px;
}

ul.unstyled-list li a {
    margin-left: 0.5em;
    text-decoration: none;
}

/*ul.unstyled-list li small i.fa-file-pdf{
	
	position: relative;
	
} */

ul.unstyled-list li small i.fa-file-pdf::before {
    
    width: 25px;
    height: 25px;
    color: #9ecff2;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
	left: 27px;
	top: 0.7em;
    
}

ul.unstyled-list li .csslink_PDF + small{
	
	display: none;
	
}

.mtp_sprungziel{
    display: none;
}

.site-content.not-home .main-row ul.com-list li::before {
    display: none;
}

.u-icon {
    width: 35px;
    height: 35px;
    margin: 2px 0.5em 2px 2px;
    padding: 4px 8px;
    color: #9ecff2;
    vertical-align: middle;
    background: #10509a;
    background: -moz-linear-gradient(225deg, rgba(55,124,188,1) 0%, rgba(55,124,188,1) 10%, rgba(16,80,154,1) 10%, rgba(16,80,154,1) 100%);
    background: -webkit-linear-gradient(225deg, rgba(55,124,188,1) 0%, rgba(55,124,188,1) 10%, rgba(16,80,154,1) 10%, rgba(16,80,154,1) 100%);
    background: linear-gradient(225deg, rgba(55,124,188,1) 0%, rgba(55,124,188,1) 10%, rgba(16,80,154,1) 10%, rgba(16,80,154,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#377cbc",endColorstr="#10509a",GradientType=1);
}

.csslink_oben {
    display: block;
    margin-top: 2em;
    text-decoration: none !important;
    padding: 0.5em 0;
    border-top: 1px solid #2e78c0;
}

.csslink_oben::before {
    content: "\2191";
    display: inline-flex;
    justify-content: center;
    align-items: flex-end;
    width: 22px;
    height: 25px;
    margin-right: 1em;
    color: #9acef5;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    background: #2e78c0;
}

.csslink_extern {
    text-decoration: underline !important;
	position: relative;
	padding-left: 35px;
}

.csslink_extern::before {
    content: "\f08e";
    display: block;
	position: absolute;
	left: 0;
	top: 0;
    width: 26px;
    height: 26px;
    color: #9acef5;
    font-weight: bold;
    text-align: center;
 }
.liste-text a:not(.csslink_extern){
    text-decoration: none;
}
/**********************************   PAGENAV   *************************************/
.pagenav a, .pagenav span {

    width: 35px;
    height: 35px;
    line-height: 32px;
    text-align: center;
    vertical-align: middle;
    border-radius: 50%;
    border: 0px solid #ddd;
    display: inline-block;
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    margin: 0 5px 5px 0;
    background:#2D8BBF;
}
.pagenav .pn_active {
    background-color: #fff;
    color: #10509A;
    font-weight: 600;
}
.spacer {

    display: block;
    width: 100%;
    margin: 15px 0;
    background-color:#fff;
}

.wahltabelle td{
    
    white-space: nowrap;
    
}


.main-navigation{
	
	display: block !important;
	
}

.row{
	
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	
}

.column-1, .column-2, .column-3, .column-2x3, .column-4, .column-2x4, .column-3x4, .column-5, .column-2x5, .column-3x5, .column-4x5, .column-6, .column-2x6, .column-3x6, .column-4x6, .column-5x6{
	
	float: none;
	
}
a[id]::before {
  content: '';
  display: block;
  height:      100px;
  margin-top: -100px;
  visibility: hidden;
}


.ui-datepicker-calendar a{
	
	color: #000000;
	text-decoration: none;
	
}

.cookie-message, .tracking-box{
	
	/* background: none; */
	
}

body.pageid3158-15 .site-content.not-home .main-row .image-single img{
	
	width: auto;
	background: none;
	padding: 0;
	
}

fieldset.ikiss-form-fieldset, legend.ikiss-form-legend, .ikiss-form-element label, .ikiss-form-element input, .ikiss-form-element select, .ikiss-form-element textarea{
		
	display: block;	
	
}

legend.ikiss-form-legend{
	
	display: inline-block !important;
	
}




#ikiss-mailform-1471-3-1 input:not([type="checkbox"]),
#ikiss-mailform-1471-3-1 textarea,
#ikiss-mailform-1471-3-1 select{
	
	width: 375px;
	
}

#ikiss-mailform-1471-3-1 input[type="checkbox"] {
	
	width: 20px;
	height: 20px;
	
}

#ikiss-mailform-1471-3-1 span.ikiss-form-element:not(.ikiss-field-label) {
	
	width: auto;
	margin-left: 0.5em;
	
}


body.pageid3158-8 .image-navigation,
body.pageid3158-9 .image-navigation,
body.pageid3158-15 .image-navigation,
body.pageid3158-10 .image-navigation,
body.pageid3158-7 .image-navigation,
body.pageid3158-114 .image-navigation,
body.pageid3158-115 .image-navigation,
body.pageid3158-114 .header-image,
body.pageid3158-7 .header-image,
body.pageid3158-8 .header-image,
body.pageid3158-9 .header-image,
body.pageid3158-15 .header-image,
body.pageid3158-10 .header-image,
body.pageid .header-image,
body.pageid3158-115 .header-image,
body.pageid3158-8 .breadcrumb,
body.pageid3158-9 .breadcrumb,
body.pageid3158-15 .breadcrumb,
body.pageid3158-10 .breadcrumb,
body.pageid3158-115 .breadcrumb
{
	
	
	display: none;
	
}



@media screen and (min-width: 931px) {
	
	.mobile-start-navigation{
		
		display: none;
		
	}
	.pageid3158-10 .volltextsuche,
	.pageid3158-9 main,
	.pageid3158-15 main
	{
	    padding-top: 50px;
	}
	.pageid3158-8 form{
	    padding-top:30px;
	}
}


@media screen and (min-width: 961px){
 
    
    
}

@media screen and (min-width: 681px){
 
    
    
}

@media screen and (max-width: 1600px){
 
	.svg-container .svg-overlay .teaser{

		font-size:1.3rem;
	}
	.svg-container .svg-overlay .title{

		font-size:2.2rem;

	}
    
}
@media screen and (max-width: 1280px){
	
	 .svg-container .svg-overlay .teaser{

		font-size:1rem;
	}
	.svg-container .svg-overlay .title{

		font-size:1.5rem;

	}  
	
	
	.site-content.not-home{
		
		padding: 25px;
		
	}
	
	.breadcrumb{
		
		padding: 15px 25px;
		
	}
    
}

@media screen and (max-width: 1024px){
	
		
	.main-nav ul{
		
		column-count: 2;
		padding: 10px 20px;	
	}
	
	.main-navigation.open .main-nav{
		
		min-height: 100vh;
		overflow: scroll;
		
	}
	
	.main-navigation .nlv_1 > li > a{
		
		font-size: 1.2em;
		
	}
	
		.main-nav .wrapper{
		
		padding-top: 120px;
		overflow-y: scroll;
		height: 100vh;
		
	}
	
	.submenu .border-top{
		
		display: none;
		
	}
	

	.column-2x3, .column-4x6{
		
		width: 100%;
		
	}
	
	.column-3, .column-2x6{
		
		width: 50%;
		
	}
	
	.randspalte{
		
		border-style: solid;
		border-color: #ffffff;
		border-width: 1px 0 0 0;
		margin: 0 auto;
		width: 90%;
		
	}
	
	.image-navigation ul{
		
		justify-content: space-between;
		
	}
	
	.image-navigation ul li{
		
		width: 48%;
		
	}
	
	.image-navigation ul li:before,
	.image-navigation ul li:after{
		
		display: none;
		
	}
	
	.image-navigation ul li .navlink{
		
		padding: 10px 5px;
		
	}
	
	.image-navigation ul li .navlink a{
		
		font-size: 1.2rem;
		
	}
	
	.site-footer .wrapper > *{
 	    flex:0 0 48%;
		width: 48%;
		margin-bottom: 2rem;
	}
	
	
	.svg-container .svg-overlay .title{
	
		font-size: 1.2rem;
		
	}
	
	.svg-container .liste-text .liste-titel{
		
		font-size: 1em;
		
	}
	
	.svg-container .veranstaltungen{
		
		margin-top: 1em;
		
	}
	
	.svg-container .veranstaltungen .elem{
		
		
		margin: 0 -15px;
		
	}
	
	.svg-container .veranstaltungen:nth-child(5),
	.svg-container .veranstaltungen:nth-child(6) {
		
		display: none;
		
	}
	
	.main-content-area table:not(.ui-datepicker-calendar):not(.abfallkalender_monat),
	.main-content-area table:not(.ui-datepicker-calendar):not(.abfallkalender_monat) tbody,
	.main-content-area table:not(.ui-datepicker-calendar):not(.abfallkalender_monat) tr,
	.main-content-area table:not(.ui-datepicker-calendar):not(.abfallkalender_monat) td{
		
		display: block;	
		width: 100%;
		
	}
	.logo{
		
		width: 200px !important;
		left: 0;
		
	}
	
}

@media screen and (max-width: 930px) {
	
	
	
	.svg-background{
		
		display: none;
		
	}
	
	.svg-container .svg-overlay{
		
		display: flex;
		flex-flow: row wrap;
		position: static;
		
	}
	
	.mobile-start-navigation{
	
		height: 0;
		overflow: hidden;
		position: relative;
		padding-bottom: 100%;
		
	}
	
	
	.svg-container .svg-overlay > div{
		
		position: static !important;
		width: 100% !important;
		margin-bottom: 20px;
		order: 3;
		
	}
	
	.svg-container .svg-overlay .box-2{
	
		order: 1;
		
	}
	
	.svg-container .svg-overlay .box-11{
		
		order: 2;
		
	}
	
	.svg-container .svg-overlay > div img{
		
		display: block;
		position: absolute;
		left: 50%;
		top: 0;
		transform: translateX(-50%);
		width: auto;
		height: 100%;
		max-width: none;
		
		
	}
	
	.svg-container .svg-overlay .teaser,
	.svg-container .svg-overlay .title{
		
		background: #10509A;
		color: #ffffff;
		padding: 1em 0.8em 0 0.8em;
		font-size: 0.8em;
		line-height: 1.1em;
		
	}
	
	.svg-container .svg-overlay .title{
	
		font-size: 1.2em;
		padding: 0.5em 0.6em;
		margin-top: -0.3em;
		line-height: 1.1em;
		
	}
	
	.svg-container .veranstaltungen{
		
		margin-top: -0.1em;
		background: #10509A;
		color: #ffffff;
		padding: 1em 1em;
		
	}
	
	.svg-container .veranstaltungen .elem{
		
		margin: 20px -15px;
		
	}
	
	
}

@media screen and (max-width: 768px) {
	
	.page-wrapper{
		
		padding: 200px 0 0 0;
		
	}
	
	.column-2, .column-2x4, .column-3x6{
		
		width: 100%;
		
	}
	
	ul.unstyled-list li a{
		
		margin-left: 0;
		
	}
	
	form[name="suchform"] input{
		
		font-size: 0.8em;
		
	}
	
	.site-footer .wrapper > *{
		
		flex: 0 0 100%;
		width: 100%;
		
	}
	
	.main-content-area .address_container address.elem{
		
		width: 100%;
		
	}
		
	
	
}

@media screen and (max-width: 680px){
 
 	.image-navigation ul li{
		
		width: 100%;
		
	}   
	
	.randspalte{
		
		font-size: 0.8em;
		
	}
	
	.main-nav ul{
		
		column-count: 1;
		padding: 10px 10px;	
		
	}

	
	
    
}

.toggler-title,
.trigger{
	
	font-size: 1em !important;
	background: #377cbc;
	color: #ffffff;
	font-weight: 400;
	padding: 0.8em 1em;
	cursor: pointer;
	margin-bottom: 0.5em;
	margin-top: 0;
	position: relative;
	
}
.trigger a{
    text-decoration: none;
}

.toggler-title::after{
	
	color: #ffffff;
	top: 50%;
	transform: translateY(-50%);
	bottom: auto;
	
}

.toggler-title + .toggler_container,
.trigger + .toggle_container{
	
	background: #377cbc;
	margin-top: -0.5em;
	color: #ffffff;
	padding: 1em;
	margin-bottom: 10px;
	
	
}

.toggler-title + .toggler_container *,
.trigger + .toggle_container *{
	
	color: #ffffff !important;
}

.toggler-title.active::after{
	
	transform: translateY(-50%) rotate(180deg);
	
}
.toggler_container address.elem,
.toggle_container address.elem{
	
	background: #377cbc;
	background: -webkit-linear-gradient(top right, rgba(55,124,188,1) 0%, rgba(55,124,188,1) 5%, rgba(16,80,154,1) 5%, rgba(16,80,154,1) 100%);
	background: -o-linear-gradient(top right, rgba(55,124,188,1) 0%, rgba(55,124,188,1) 5%, rgba(16,80,154,1) 5%, rgba(16,80,154,1) 100%);
	background: linear-gradient(to bottom left, rgba(55,124,188,1) 0%, rgba(55,124,188,1) 5%, rgba(16,80,154,1) 5%, rgba(v) 100%);
    	background-color: rgba(0, 0, 0, 0);
	
}

.trigger::after{
	
	
	
}
.adranzeige, 
.tracking-box{
    background-color:transparent !important;
}

@media (max-width: 1750px) {
	
	body.startseite .veranstaltungen{
		
		margin-top: 2em;
		
	}
	
	body.startseite .veranstaltungen {
		
		font-size: 0.8em;
		
	}
	
	
	
}

@media (max-width: 1610px) {
	
	body.startseite .veranstaltungen > :nth-child(7),
	body.startseite .veranstaltungen > :nth-child(8){
		
		display: none;
		
	}
	
}

@media (max-width: 1300px) {
	
	body.startseite .veranstaltungen{
		
		margin-top: 1em;
		
	}
	
}

@media (max-width: 1250px) {
	
	body.startseite .veranstaltungen > :nth-child(5),
	body.startseite .veranstaltungen > :nth-child(6){
		
		display: none;
		
	}
	
}

@media (max-width: 930px) {
	
	body.startseite .veranstaltungen {
		
		font-size: 1em;
		
	}
	
	body.startseite .veranstaltungen > *{
		
		display: block !important;
		
	}
	
}

.site-header .suche{
	
	position: absolute;
	right: 165px;
	top: 29px;
	min-width: 250px;
	
}

@media (max-width: 1024px) {
	
	.site-header .suche{
		
		top: 27px;
		
	}
	
	.site-header .suche .suche input{
	
		max-width: 230px;
		
	}
	
}

.site-header .suche input{
	
	border: 1px solid #000;
	padding-right: 44px;
	font-size: 0.8em;
	
}

.site-header .suche button{
	
	right: 15px;
	
}

@media (max-width: 768px) {
	
	.top.wrapper{
		
		height: 200px;
		
	}
	
	.site-header .suche{
	
		right: auto;
		top: 105px;
		left: 43px;
		width: 100%;
		width: calc(100% - 84px);
		
	}
	
	.site-header .suche input{
		
		max-width: none;
		
	}
	
}
	
#ortsplan-footer{
	
	
	
}

#ortsplan-footer h1{
	
	font-size: inherit !important;
    text-align: center;
    font-weight: bold;
	
}

#ortsplan-footer img{
	
	max-width: 200px;
	
}

/* RDFa-Tags bei den Dienstleistungen verstecken - krz - MB - 19.02.2021 */
div[typeof="Zustaendigkeit"] { display: none; }